cd "~/Dropbox/contest/QE submission supporting document"

//treatments:
//treatment==1 -> Baseline
//treatment==2 -> PastInfo
//treatment==3 -> FutureInfo
//treatment==4 -> PastWinUn

// treated is win or not in round 1, p_score is the winning probability in round 1, 
// the winning probability is 0.5 for treatment 3 in round 1

use all_observations.dta,clear

//OLS regression
by treatment,sort: reg effort_change confidence_change p_score if round_number==2

//==IV regression
by treatment,sort: ivregress 2sls effort_change p_score ///
(confidence_change = treated) if round_number==2


